/* Class = "NSColorWell"; gToolTip = "Tint color picker"; ObjectID = "4"; */
"Tint color picker" = "Selettore colore tinta";

/* Class = "NSSlider"; gToolTip = "Adjust exposure"; ObjectID = "46"; */
"Adjust exposure" = "Regola esposizione";

/* Class = "NSBox"; title = "Box"; ObjectID = "51"; */
"Box" = "Box";

/* Class = "NSSlider"; gToolTip = "Adjust brightness"; ObjectID = "115"; */
"Adjust brightness" = "Regola luminosità";

/* Class = "NSSlider"; gToolTip = "Adjust saturation"; ObjectID = "119"; */
"Adjust saturation" = "Regola saturazione";

/* Class = "NSSlider"; gToolTip = "Adjust sharpness"; ObjectID = "123"; */
"Adjust sharpness" = "Regola definizione";

/* Class = "NSTextField"; gToolTip = "Adjust brightness"; ObjectID = "127"; */
"Adjust brightness" = "Regola luminosità";

/* Class = "NSTextField"; gToolTip = "Adjust exposure"; ObjectID = "132"; */
"Adjust exposure" = "Regola esposizione";

/* Class = "NSTextField"; gToolTip = "Adjust saturation"; ObjectID = "137"; */
"Adjust saturation" = "Regola saturazione";

/* Class = "NSTextField"; gToolTip = "Adjust sharpness"; ObjectID = "142"; */
"Adjust sharpness" = "Regola definizione";

/* Class = "NSButton"; gToolTip = "Tint the image with the color"; ObjectID = "242"; */
"Tint the image with the color" = "Dipingi l’immagine con il colore";

/* Class = "NSSlider"; gToolTip = "Adjust contrast"; ObjectID = "246"; */
"Adjust contrast" = "Regola contrasto";

/* Class = "NSTextField"; gToolTip = "Adjust contrast"; ObjectID = "249"; */
"Adjust contrast" = "Regola contrasto";

/* Class = "NSButton"; gToolTip = "Reset sliders to their defaults"; ObjectID = "253"; */
"Reset sliders to their defaults" = "Ripristina impostazioni predefinite";

/* Class = "NSButton"; gToolTip = "Invert the image colors (a negative effect)"; ObjectID = "255"; */
"Invert the image colors (a negative effect)" = "Inverti colori immagine (effetto negativo)";

/* Class = "NSButton"; gToolTip = "Image filter palette"; ObjectID = "430"; */
"Image filter palette" = "Tavolozza filtri immagine";

/* Class = "NSTextFieldCell"; title = "Image Adjustment"; ObjectID = "462"; */
"Image Adjustment" = "Regolazione immagine";

/* Class = "NSTextFieldCell"; title = "Image Filter"; ObjectID = "463"; */
"Image Filter" = "Filtro immagine";

/* Class = "NSTextFieldCell"; title = "Exposure"; ObjectID = "465"; */
"Exposure" = "Esposizione";

/* Class = "NSTextFieldCell"; title = "Brightness"; ObjectID = "466"; */
"Brightness" = "Luminosità";

/* Class = "NSTextFieldCell"; title = "Saturation"; ObjectID = "468"; */
"Saturation" = "Saturazione";

/* Class = "NSTextFieldCell"; title = "Sharpness"; ObjectID = "470"; */
"Sharpness" = "Definizione";

/* Class = "NSTextFieldCell"; title = "1"; ObjectID = "473"; */
"1" = "1";

/* Class = "NSTextFieldCell"; title = "1"; ObjectID = "475"; */
"1" = "1";

/* Class = "NSTextFieldCell"; title = "1"; ObjectID = "477"; */
"1" = "1";

/* Class = "NSTextFieldCell"; title = "1"; ObjectID = "479"; */
"1" = "1";

/* Class = "NSButtonCell"; title = "Colorize:"; ObjectID = "480"; */
"Colorize:" = "Colora:";

/* Class = "NSTextFieldCell"; title = "Contrast"; ObjectID = "481"; */
"Contrast" = "Contrasto";

/* Class = "NSTextFieldCell"; title = "1"; ObjectID = "484"; */
"1" = "1";

/* Class = "NSButtonCell"; title = "Reset"; ObjectID = "485"; */
"Reset" = "Ripristina";

/* Class = "NSButtonCell"; title = "Invert"; ObjectID = "486"; */
"Invert" = "Inverti";

/* Class = "NSButtonCell"; title = "title"; ObjectID = "487"; */
"title" = "titolo";

/* Class = "IBBindingConnection"; designableMultipleValuesPlaceholder = " "; ObjectID = "501"; */
" " = " ";

/* Class = "IBBindingConnection"; designableMultipleValuesPlaceholder = " "; ObjectID = "502"; */
" " = " ";

/* Class = "IBBindingConnection"; designableMultipleValuesPlaceholder = " "; ObjectID = "503"; */
" " = " ";

/* Class = "IBBindingConnection"; designableMultipleValuesPlaceholder = " "; ObjectID = "504"; */
" " = " ";

/* Class = "IBBindingConnection"; designableMultipleValuesPlaceholder = " "; ObjectID = "505"; */
" " = " ";

